id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: zh-CN
content:
  managed-by-external-system.message: 该租户由外部调配系统管理。
  admin-inheritance-disabled.message: 您的帐户对此租户的访问权限受到限制，因为管理员继承已禁用。
  branding-preview.message: 此为品牌预览模式。它将显示界面相对于子租户的外观。只有在“选择颜色方案”页面上单击“完成”后，才会应用品牌。
  account-not-activated.message: 请检查收件箱以激活您的帐户。<placeholder>重新发送激活电子邮件</placeholder>
  limited-access.message: 您的帐户对服务拥有限制的访问权限。您可以管理品牌选项、SMTP 设置、位置和存储。
  read-only-access.message: 您的帐户对服务拥有只读访问权限。
  mfa.message: 已为您的组织禁用双重身份验证。出于安全原因，建议启用此设置。转到“设置”>“安全”，然后启用它。
